Document: pdmanual
Title: PD Manual
Author: Miller Puckette
Abstract: This manual describes the usage of PD.
 PD is a realtime computer music system.
Section: Apps/Sound

Format: HTML
Index: /usr/share/doc/puredata/1.manual/index.htm
Files: /usr/share/doc/puredata/1.manual/*.htm

